<!--
db[1] = new dbRecord(true,"Key features","xds01.html#0",0,"")
db[2] = new dbRecord(false,"<FONT SIZE=2>Two source languages</FONT>","xds01.html#1",1,"")
db[3] = new dbRecord(false,"<FONT SIZE=2>Multiple targets</FONT>","xds01.html#2",1,"")
db[4] = new dbRecord(false,"<FONT SIZE=2>Multiple platforms</FONT>","xds01.html#3",1,"")
db[5] = new dbRecord(false,"<FONT SIZE=2>Portability</FONT>","xds01.html#4",1,"")
db[6] = new dbRecord(false,"<FONT SIZE=2>Standard compliance</FONT>","xds01.html#5",1,"")
db[7] = new dbRecord(false,"<FONT SIZE=2>Highly optimized code</FONT>","xds01.html#6",1,"")
db[8] = new dbRecord(false,"<FONT SIZE=2>Good compilation speed</FONT>","xds01.html#7",1,"")
db[9] = new dbRecord(false,"<FONT SIZE=2>Reliability</FONT>","xds01.html#8",1,"")
db[10] = new dbRecord(false,"<FONT SIZE=2>Object-oriented programming</FONT>","xds01.html#9",1,"")
db[11] = new dbRecord(false,"<FONT SIZE=2>Interface to C</FONT>","xds01.html#10",1,"")
db[12] = new dbRecord(false,"<FONT SIZE=2>Host OS API support</FONT>","xds01.html#11",1,"")
db[13] = new dbRecord(false,"<FONT SIZE=2>Integrated Development Environment</FONT>","xds01.html#12",1,"")
db[14] = new dbRecord(false,"<FONT SIZE=2>Debug and analysis tools</FONT>","xds01.html#13",1,"")
db[15] = new dbRecord(false,"<FONT SIZE=2>TopSpeed Compatibility Pak</FONT>","xds01.html#14",1,"")
db[16] = new dbRecord(false,"Development","xds02.html#15",0,"")
db[17] = new dbRecord(false,"Credits","xds03.html#16",0,"")
db[18] = new dbRecord(false,"How to contact us","xds04.html#17",0,"")
// -->